body {
    background-color: #5cdb95;
  }

.container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  
  h1 {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
  }
  
  p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  
  ul {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 20px;
  }
  
  li {
    font-size: 16px;
    margin-bottom: 10px;
  }
  
  img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
  }